### Hierarchy

- unknown
  - USPostalMoneyOrderAccountPayload

## Index

### Constructors

- constructor

### Methods

- getHolderName
- getPostalAddress
- serializeBinary
- setHolderName
- setPostalAddress
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new USPostalMoneyOrderAccountPayload(): USPostalMoneyOrderAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns USPostalMoneyOrderAccountPayload

## Methods

### getHolderName

- getHolderName(): string

- - Defined in src/protobuf/pb_pb.d.ts:5291

  #### Returns string

### getPostalAddress

- getPostalAddress(): string

- - Defined in src/protobuf/pb_pb.d.ts:5288

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:5294

  #### Returns Uint8Array

### setHolderName

- setHolderName(value: string): USPostalMoneyOrderAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5292

  #### Parameters

  - ##### value: string

  #### Returns USPostalMoneyOrderAccountPayload

### setPostalAddress

- setPostalAddress(value: string): USPostalMoneyOrderAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5289

  #### Parameters

  - ##### value: string

  #### Returns USPostalMoneyOrderAccountPayload

### toObject

- toObject(includeInstance?: boolean): USPostalMoneyOrderAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5295

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns USPostalMoneyOrderAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): USPostalMoneyOrderAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5298

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns USPostalMoneyOrderAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: USPostalMoneyOrderAccountPayload, reader: BinaryReader): USPostalMoneyOrderAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5299

  #### Parameters

  - ##### message: USPostalMoneyOrderAccountPayload

  - ##### reader: BinaryReader

  #### Returns USPostalMoneyOrderAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: USPostalMoneyOrderAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:5297

  #### Parameters

  - ##### message: USPostalMoneyOrderAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: USPostalMoneyOrderAccountPayload ): USPostalMoneyOrderAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5296

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: USPostalMoneyOrderAccountPayload

  #### Returns USPostalMoneyOrderAccountPayload . AsObject

Generated using TypeDoc